a{
	cursor: pointer;	
}

body
{
	padding: 0;
	margin: 0;
	background-color: #080809;
	color: #959595;
}

h2 {
	margin: 10px 0 10px 0;
	padding: 0 0 5px 0;
	font-family: "AlienLeague", sans-serif;
	font-size: 20pt;
	border-bottom: 1px dotted #28292c;
}

.hide {
	display: none;
}

.loader {
	position: absolute;
	top: 30%;
	margin: 0;
  width: 100%;
  text-align: center;
}

.wrapper {
	width: 100%;
	min-height: 1700px;
	height: auto;
	background-image: url(../img/img/bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #080809;
	font-family: 'Arial';
	font-size: 9pt;
}


.container
{
	position: relative;
	width: 1154px;
	height: auto;
	margin: auto;
	//border: 1px solid #fff;
}

.status {
	width: 100%;
	height: 44px;
	background-image: url(../img/img/bg-top.png);
	background-repeat: repeat-x;
	font-size: 8pt;
	color: #eee;
}

.status-container {
	margin: auto;
	width: 1154px;
}

.status-content {
	float: right;
	width: 360px;
	height: 42px;
	background-image: url(../img/img/top-status.png);
	background-repeat: no-repeat;
}

.world-population {
	position: relative;
	width: 50px;
	text-align: center;
	right: 132px;
	top: 14px;
	float: right;
}

.online-players {
	position: relative;
	width: 50px;
	text-align: center;
	right: 5px;
	top: 14px;
	float: right;
}

.clearfix {
	clear:both;
}

.banner {
	width: 100%;
	min-height: 343px;
	height: auto;
}

.banner-char {
	position: absolute;
	top: -40px;
	left: -120px;
}

.logo {
	opacity: 0;
	float: right;
	position: relative;
	top: 0;
  margin-bottom: 20px;
	width: 548px;
	height: auto;
	cursor: pointer;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;
}

.logo:hover {
	position: relative;
	top: -10px;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;
}

.navigation {
	position: relative;
	width: 1154px;
	height: 108px;
	background-image: url(../img/img/bg-navigation.png);
	top: -10px;
	background-repeat: no-repeat;
	z-index: 2;
}

.navigation-content {
	position: relative;
	top: 45px;
	left: 21px;
}

.login {
	float: left;
}

.txt {
	margin: 5px 0 0 1px;
	width: 90px;
	height: 16px;
	border: 1px solid #dcdcdc;
	background-color: #bcbcbc;
	font-size: 9pt !important;
}

.btnLogin{
	position: relative;
	top: 7px;
	opacity: 0.8;
	background: url(../img/img/btn-login.png) no-repeat;
	background-position: 0 0;
  width: 66px;
  height: 25px; 
  background-color: none;
	border: none;
	outline: none;	
	cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.btnLogin:hover{ background-position: 0 0; opacity: 1; }

.btnAccount {
	position: relative;
	top: -2px;
	background:    #ff9900;
	background:    linear-gradient(#ff9900, #e69138);
	padding:       5px 10px;
	color:         #ffffff;
	display:       inline-block;
	font:          normal bold 11px/1 "Arial", sans-serif;
	text-align:    center;
	text-shadow:   1px 1px #000000;
}

.btnLogout {
	position: relative;
	top: -2px;
	background:    #cc0000;
	background:    linear-gradient(#cc0000, #990000);
	padding:       5px 10px;
	color:         #ffffff;
	display:       inline-block;
	font:          normal bold 11px/1 "Arial", sans-serif;
	text-align:    center;
	text-shadow:   1px 1px #000000;
}

.userPanel {
	position: relative;
	top: 10px;
	left: 10px;
}


.btn-navi {
	float: left;
	margin: 4px 0 0 30px;
}

.btnn{
	opacity: 0.7;
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btnn:hover{ 
	opacity: 1;
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; 
}


.content {
	position: relative;
	top: -20px;
	width: 1124px;
	height: auto;
	margin: auto;
}

.lpane {
	float: left;
	position: relative;
	width: 294px;
	height: auto;
}

.btn2{
	opacity: 1;
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn2:hover{ 
	opacity: 0.8;
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; 
}

.qlinks {
	margin: 10px 0 0 0;
}

.btnVote{
	float: left;
	opacity: 1;
	background: url(../img/img/btn-qlinks.png) no-repeat;
	background-position: 0 0;
	display: inline-block;
  width: 73px;
  height: 248px; 
  background-color: none;
	border: none;
	outline: none;	
	cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.btnVote:hover{ background-position: 0 -248px; opacity: 1; }

.btnWrite{
	float: left;
	opacity: 1;
	background: url(../img/img/btn-qlinks.png) no-repeat;
	background-position: -74px 0;
	display: inline-block;
  width: 73px;
  height: 248px; 
  background-color: none;
	border: none;
	outline: none;	
	cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.btnWrite:hover{ background-position: -74px -248px; opacity: 1; }

.btnGuides{
	float: left;
	opacity: 1;
	background: url(../img/img/btn-qlinks.png) no-repeat;
	background-position: -148px 0;
	display: inline-block;
  width: 73px;
  height: 248px; 
  background-color: none;
	border: none;
	outline: none;	
	cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.btnGuides:hover{ background-position: -148px -248px; opacity: 1; }

.btnFeatures2{
	float: left;
	opacity: 1;
	background: url(../img/img/btn-qlinks.png) no-repeat;
	background-position: -222px 0;
	display: inline-block;
  width: 75px;
  height: 248px; 
  background-color: none;
	border: none;
	outline: none;	
	cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.btnFeatures2:hover{ background-position: -222px -248px; opacity: 1; }

.screenshot {
	margin-top: 10px;
	background: url(../img/img/bg-screenshot.png) no-repeat;
	width: 295px;
	height: 262px;
	overflow: hidden;
}

.screenshot img {
	padding: 13px 11px 11px 10px;
	width: 274px;
	height: 201px;
}


.hof {
	background: url(../img/img/bg-hof.png) no-repeat;
	margin: 10px 0 0 0;
	width: 294px;
	height: 171px;
}

.hofparent {
	position: absolute;
	z-index: 0;
}

.hofcontainer {
	position: absolute;
	width: 294px;
	height: 171px;
	z-index: 0;
}

.hof_item {
	width: 294px;
	text-align: center;
}

.hof_item .pvp_avatar {
    position: absolute;
    width: 294px;
    margin-top: 25px;
}

.hof_item .pvp_name {
    position: absolute;
    width: 294px;
    font-family: "Gotham-Bold", sans-serif;
    text-transform: uppercase;
    color: #e9ca33;
		font-size: 10pt;
		font-weight: bold;
    margin-top: 132px;
}

.hof_item .pvp_desc {
    position: absolute;
    width: 294px;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 150px;
}

.hof_item .gvg_avatar {
	margin: 85px 0 0 0px;
}

.hof_item .gvg_name {
	font-family: "Gotham-Bold", sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 12pt;
	margin-top: 30px;
} 

.hof_item .gvg_desc {
	/*text-transform: uppercase;
	color: #aaa;*/
}

.hofnavi {
	position: absolute;
	z-index: 1;
}


.socials {
	margin: 10px 0 0 0;
	background: url(../img/img/bg-socials.png) no-repeat;
	width: 294px;
	height: 70px;
}

.socials table td a:hover {
	opacity: 0.7;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.2s;
}

.rpane {
	float: left;
	position: relative;
	top: 14px;
	left: 15px;
	width: 810px;
}

.rcontent {
	width: 100%;
	background: #fff5d6;
	border: 1px solid #fff9e6;
	font-size: 9pt;
	color: #959595;
}

.rcontent-inner {
	padding: 5px 5px 5px 5px;
}

.rcontent2 {
	width: 100%;
	background: #fff5d6;
	border: 1px solid #fff9e6;
	font-size: 9pt;
	color: #959595;
}

.rcontent2-inner {
	padding: 20px;
}


.section1 {
	border-bottom: 1px dotted #c7af8a;
	padding-bottom: 10px;
}

.slider {
	background: url('../img/img/bg-slider.png');
	margin-left: 5px;
	width: 789px;
	height: 207px;
	overflow: hidden;
}

.slider img {
	padding: 17px 0 0 17px;
	height: 168px;
}

.section2 {
	padding: 10px 15px 10px 15px;
	border-bottom: 1px dotted #c7af8a;
	padding-bottom: 10px;
}

.p-text {
	font-size: 9.5pt;
	color: #704848;
	text-indent: 70px;
	padding: 10px 0 10px 0;
}

.section3 {
	padding: 10px 15px 10px 15px;
	border-bottom: 1px dotted #c7af8a;
	padding-bottom: 10px;
}

.section4 {
	padding: 10px 15px 10px 15px;
	border-bottom: 1px dotted #c7af8a;
	padding-bottom: 10px;
}

.news {
	float: left;
	width: 376px;
	height: 301px;
	background: url('../img/img/bg-news.png'); 
	background-repeat: no-repeat;
}

.news-content {
	position: relative;
	left: 5px;
	top: 80px;
}

.title a {
	position: relative; 
	top: 10px;
	opacity: 0.5;
	font-size: 8.5pt;
	font-weight: bold;
	color: #dadada;
}

.title a:hover {
	opacity: 1;
}

.date {
	position: relative; 
	top: 10px;
	font-size: 8.5pt;
	color: #aaa;
}


.pvp {
	position: relative;
	float: left;
	width: 374px;
	height: 295px;
	margin-left: 20px;
	background: url(../img/img/bg-pvp.png) no-repeat;
	background-repeat: no-repeat;

}

.pvp .pvp-title {
	position: relative;
	top: 25px;
}

.pvp .pvpnavi{
	position: relative;
	z-index: 2;
	top: 3px;
	right: 18px;
}

.pvp .pvpnavi a {
	color: #818181;
	font-size: 7pt;
	font-weight: bolder;
}

.pvp .pvpnavi .active {
	color: #d2872a;
	font-size: 7pt;
	font-weight: bolder;
}

.pvp .pvp-container {
	position: relative;
	z-index: 1;
	margin: auto;
	width: 90%;
	height: 334px;
	overflow: hidden;
}

.pvptable {
	position: relative;
	top: 15px;
}

.pvphead {
	font-size: 7.5pt;
}

.pvplist {
	position: relative;
	top: 30px;
	padding: 2px 5px 2px 5px;
	margin-top: 5px;
	background: rgba(255,255,255,0.3);
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 10px;
	color: #301e14;
	font-size: 7pt;
	font-weight: bold;
	font-family: "Arial", sans-serif;
}

.section5 {
	padding: 10px 15px 10px 15px;
	border-bottom: 1px dotted #c7af8a;
	padding-bottom: 10px;
}

.castles {
	background: url(../img/img/bg-woe.png) no-repeat;
	width: 774px;
	height: 164px;
}

.castlenavi {
	position: absolute;
	z-index: 1;
}

.castlecontainer {
	position: absolute;
	z-index: 0;
}

.castlecontainer .castleitem{
	width: 750px;
	height: 250px;
}

.wc_icon {
	width: 100px;
	text-align: center;
}

.wc_gname {
	position: relative;
	top: 27px;
	width: 100px;
	text-align: center;
	color: #fff;
	font-family: "Arial", sans-serif;
}

.wc_castle {
	position: relative;
	top: 30px;
	width: 100px;
	text-align: center;
	color: #ccc;
	font-size: 8pt;
	font-family: "Arial", sans-serif;
}

.c1, .c6 {
	position: absolute;
	margin: 85px 0 0 285px;
}

.c2, .c7 {
	position: absolute;
	margin: 85px 0 0 377px;
}

.c3, .c8 {
	position: absolute;
	margin: 85px 0 0 466px;
}

.c4, .c9 {
	position: absolute;
	margin: 85px 0 0 556px;
}

.c5, .c10 {
	position: absolute;
	margin: 85px 0 0 646px;
}


.footer {
	margin-top: 20px;
	background: url('../img/img/bg-footer.png') repeat-x;
	height: 105px;
	text-align: center;
	overflow: hidden;
}

.footer-content {
	width: 1154px;
	margin: auto;
}

.fnav {
	padding-top: 22px;
}

.fnav ul
{
	color: #aaa;
	position: relative;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}


.fnav ul li { display: inline; }
.fnav ul li a { font-size: 8pt; color: #aaa; text-transform: uppercase; margin: 0 5px 0 5px; }
.fnav ul li a:hover { font-size: 8pt; color: #fff; text-transform: uppercase; margin: 0 5px 0 5px; }

.cragnarok {
	position: absolute; margin: 30px 0 0 50px;
}

.czeta {
	position: absolute; margin: 0 0 0 990px;
}

.copyright {
	position: relative;
	top: 15px;
	font-size: 8pt;
	color: #fff;
}